ScriptAlias /cgi-bin/smokeping.cgi /usr/bin/smokeping_cgi
Alias /smokeping /var/cache/smokeping
<Directory /var/cache/smokeping>
    Order Allow,Deny
    Allow from all
    Options None
    AllowOverride None
</Directory>

